body {
  background: url("/assets/foto/c.jpg") no-repeat center fixed;
  margin: 0;
}

* {
  scroll-behavior: smooth;
}

@keyframes slideFadeIn {
  from {
    transform: translateX(-100px);
    opacity: 0;
  }

  to {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideFadeOut {
  from {
    transform: translateX(0);
    opacity: 1;
  }
  to {
    transform: translateX(-100px);
    opacity: 0;
  }
}

@keyframes hoverSubSelect {
  /* 0%,
  100% {
    transform: translate(0px, 0px);
  }

  50% {
    transform: translate(5px, -5px);
  } */
  from {
    transform: translate(0px, 0px);
  }

  to {
    transform: translate(5px, -5px);
  }
}

/* .main-gallery {
  display: flex;
  justify-content: center;
  object-fit: cover;
  max-height: 700px;
  overflow: auto;
  overflow: auto;
} */
/* .main-gallery:hover {
  background-color: black;
} */

.sub-gallery,
.main-gallery {
  /* max-height: 1500px; */
  overflow: auto;
}

/* #containerGallery {
  max-height: 1500px;
} */

.sub-gallery > img,
.main-gallery > img {
  margin-bottom: 10px;
  margin-top: 10px;
}

.sub-gallery > img:hover,
.main-gallery > img:hover {
  /* animation: hoverSubSelect 0.3s ease; */
  transform: translate(5px, -5px);
  cursor: pointer;
}

/* .container {
  animation: slideFadeIn 1s ease-out;
} */

#titleCard {
  background-image: url("/img/20231023_112331.png");
  /* background-image: url("/assets/foto/a.jpg"); */
  /* background-size: auto; */
  /* background: lightblue url("/assets/foto/c.jpg") no-repeat center; */
  color: white;
}

.selector-kamar {
  position: absolute;
  /* background-color: #12345647; */
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: larger;
  font-weight: bold;
  cursor: pointer;
}

/* .selector-kamar:hover {
  background-color: #0d6efdaa !important;
  color: white !important;
} */

#rserbaguna {
  /* color: #dc3545; */
  top: 1%;
  left: 41.5%;
  width: 42.7%;
  height: 40.5%;
}

#k11 {
  /* color: greenyellow; */
  top: 1%;
  left: 18%;
  width: 23%;
  height: 16.5%;
}

#k12 {
  /* color: #dc3545; */
  top: 18.5%;
  left: 18%;
  width: 23%;
  height: 16.3%;
}

#k13 {
  /* color: #dc3545; */
  top: 35.8%;
  left: 18%;
  width: 23%;
  height: 16%;
}

#k14 {
  /* color: #dc3545; */
  top: 64.7%;
  left: 18%;
  width: 23%;
  height: 16%;
}

#k15 {
  /* color: #dc3545; */
  top: 81.8%;
  left: 18%;
  width: 23%;
  height: 16.5%;
}

#k21 {
  /* color: #dc3545; */
  top: 1%;
  left: 18%;
  width: 22.5%;
  height: 16.5%;
}

#k22 {
  /* color: #dc3545; */
  top: 18%;
  left: 18%;
  width: 22.5%;
  height: 16.5%;
}

#k23 {
  /* color: #dc3545; */
  top: 35.5%;
  left: 18%;
  width: 22.5%;
  height: 16.5%;
}

#k24 {
  /* color: #dc3545; */
  top: 64.5%;
  left: 18%;
  width: 22.5%;
  height: 16.5%;
}

#k25 {
  /* color: #dc3545; */
  top: 81.9%;
  left: 18%;
  width: 22.5%;
  height: 16.5%;
}

#k26 {
  /* color: #dc3545; */
  top: 1%;
  left: 41.2%;
  width: 21.2%;
  height: 40.5%;
}

#k27 {
  /* color: #dc3545; */
  top: 1%;
  left: 63.2%;
  width: 21.2%;
  height: 40.5%;
}
